using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class mostraCreditos : MonoBehaviour
{
    public Text texto;
    public GameObject papiro;


    void OnMouseDown()
    {
        texto.enabled = true;
        papiro.SetActive(true);

        Debug.Log("pulsado boton credito");
        //este texto sobreescribe el contenido de la variable texto que hay dentro del pergamino                               
        texto.text = "Programadores\nAntonio Cobos\nDavid Martínez\nGráficas\nMaralva Alcaide & Daniel Montero\nCompositor\nFran Romguer";
    }
}